Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Vigil@nce - kde-workspace : deux vulnérabilités

août 2013 par Vigil@nce

Ce bulletin a été rédigé par Vigil@nce : http://vigilance.fr/offre

SYNTHÈSE DE LA VULNÉRABILITÉ

Un attaquant peut employer plusieurs vulnérabilités de kde-workspace.

Produits concernés : Fedora, openSUSE, Unix (plateforme)

Gravité : 2/4

Date création : 17/07/2013

DESCRIPTION DE LA VULNÉRABILITÉ

Plusieurs vulnérabilités ont été annoncées dans kde-workspace.

Lorsque glibc 2.17 est utilisé, un attaquant peut employer KDM ou KCheckPass pour déréférencer un pointeur NULL, afin de mener un déni de service. [grav:2/4 ; BID-61191, CVE-2013-4132]

Un attaquant peut provoquer une fuite mémoire dans Plasma, afin de mener un déni de service. [grav:2/4 ; BID-61201, CVE-2013-4133]

ACCÈS AU BULLETIN VIGIL@NCE COMPLET

http://vigilance.fr/vulnerabilite/k...




Voir les articles précédents

    

Voir les articles suivants